package com.zjrs.ggfw.rlzysc.dto.msgl;

public class MsgUDTO {
    private String xm;//姓名
    private String zjhm;//证件号码
    private String zjlx;//证件类型
    private String ssbm;//所属部门
    private String sszw;//所属职位
    private String lxfs;//联系方式
    private String rsrlzymsggllsh;

    public String getRsrlzymsggllsh() {
        return rsrlzymsggllsh;
    }

    public void setRsrlzymsggllsh(String rsrlzymsggllsh) {
        this.rsrlzymsggllsh = rsrlzymsggllsh;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getSsbm() {
        return ssbm;
    }

    public void setSsbm(String ssbm) {
        this.ssbm = ssbm;
    }

    public String getSszw() {
        return sszw;
    }

    public void setSszw(String sszw) {
        this.sszw = sszw;
    }

    public String getLxfs() {
        return lxfs;
    }

    public void setLxfs(String lxfs) {
        this.lxfs = lxfs;
    }
}

